<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="KeyWords" content="WebServices,Class Diagram WebServices,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;Diagram:&nbsp;wsdd&nbsp;/&nbsp;WebServices</b></font></p>
<MAP NAME="mymap">
<AREA Shape="Polygon" coords = "42,317,42,460,267,460,267,317" HREF="class3e10a1500313.htm">
<AREA Shape="Polygon" coords = "116,203,116,238,194,238,194,203" HREF="class3e109eef012f.htm">
<AREA Shape="Polygon" coords = "159,238,158,317,151,316,151,238" HREF="../../looseends/ass3e10ca7303c5.htm">
<AREA Shape="Polygon" coords = "42,28,42,151,269,151,269,28" HREF="../cat38c08f0f038d/class4023adf20197.htm">
<AREA Shape="Polygon" coords = "152,202,152,151,159,151,159,202" HREF="inh4023b0dd00dd.htm">
</MAP>
<IMG SRC="dgm3e109e8a0181.jpg" USEMAP="#mymap" BORDER=0>
</body>
</html>
